← Sailkapenak
Garbitu

Scotland

Women's West Region League Division 1

#TaldeaPWDLPDBPPtsForma
1Oban Lorne RFC5500+346525WWWWW
2Stewartry RFC5401+139420WWLWW
3Lenzie RFC5203-40311LLWLW
4Hillhead Jordanhill 2XV5203-140311WWLLL
5Bishopton RFC5104-17926LLLWL
6Annan RFC5104-12615LLWLL

Iturria: Scottish Rugby · egiaztatua urr. 14(a) (16:52) · Forma: ditugun azken bost emaitzak, berriena eskuinean.

Partidak eta emaitzak →

Taula bakoitza ligak berak argitaratutako sailkapena da, bere bonus, zigor eta berdinketa-hausteekin. BP ligak argitaratzen duen lekuan ageri da; bestela Pts-en barruan dago.